<div class="container_chat">
    <app-users [list]="listUser"></app-users>
  <div class="content_chat" id="content_chat">
    <h1>Chat</h1>
    <app-message [message]="message" *ngFor="let message of listeMessage"></app-message>
  </div>
  <div class="content_send">
    <form #formulaire="ngForm">
      <input id="inputMessage" class="send" placeholder="Send a message" name="message" [(ngModel)]="texte" type="text">
      <input class="btn" (click)="send()" type="submit" value="Envoyer">
    </form>
  </div>
</div>
